/* 
  Localized.strings
  DSDAppKit

  Created by Michael Monscheuer on 3/14/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/













"OK" = "OK";
"Cancel" = "Annulla";
"All" = "Tutti";
"Any" = "qualsiasi dato";
"NotAvailable" = "non disponibile";
"NotApplicable" = "Non applicabile";
"NoSelection" = "Nessuna Selezione";
"MultipleSelection" = "Selezione multipla";
"MultipleValues" = "Valori multipli";
"YES" = "Sì";
"NO" = "No";
"Quit" = "Esci";
"NoResults" = "Nessun risultato";

"Filter" = "Filtro";
"Find" = "Cerca";
"Search" = "Cerca";

"Untitled" = "Senza titolo";

"Error" = "Errore";

"Cut" = "Taglia";
"Copy" = "Copia";
"Paste" = "Incolla";
"PasteInPlace" = "Incolla nel punto inserito";
"Delete" = "Elimina";

"Automatic" = "Automatica";

"BetaVersion" = "Beta";
"DebugVersion" = "Debug";
"BuildRevision" = "Build";

/* DSDOnOffSwitch */
"ON" = "SI";   /* max. string length = 3 */
"OFF" = "NO";